Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

hpmgmt-8.1.1-vmware3x on Esx3.5

Ruben Püttmann
Occasional Contributor

hpmgmt-8.1.1-vmware3x on Esx3.5

hy,

I updated my ESX to the last Version and installed hpmgmt-8.1.1-vmware3x.

Now I try to start hpasm it hangs and in the log I see:

vmnix_blkioctl_filter: comm=.hpacucli rdev=0x6801 cmd=0x301

What ist here broken?
2 REPLIES
Kevin Brown_4
Frequent Advisor

Re: hpmgmt-8.1.1-vmware3x on Esx3.5

I ran into a similar issue. We are running ESX 3.5 Update 3 and version 8.1.1 of the HP management. We ended up going with one version older and it works perfectly.
Ruben Püttmann
Occasional Contributor

Re: hpmgmt-8.1.1-vmware3x on Esx3.5

I also get this message for hpacucli, but hpacucli seems to work.


vmnix_blkioctl_filter: comm=.hpacucli rdev=0x6806 cmd=0x301.